<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\MessageHandler\Carrier;

use Gls\GlsPoland\PrestaShop\Message\DeleteCarrierCommand;
use Gls\GlsPoland\PrestaShop\MessageHandler\CommandHandlerInterface;

interface DeleteCarrierHandlerInterface extends CommandHandlerInterface
{
    public function handle(DeleteCarrierCommand $command);
}
